Bug 1264472 - Please provide cntlm in EPEL 7
Summary: Please provide cntlm in EPEL 7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cntlm
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Marcelo Barbosa "firemanxbr"
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-18 14:25 UTC by Marcelo Barbosa "firemanxbr"
Modified: 2017-03-30 21:20 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-03-30 21:20:07 UTC


Attachments (Terms of Use)

Description Marcelo Barbosa "firemanxbr" 2015-09-18 14:25:10 UTC
cntlm package don't available in EPEL 7, please provide this package, I'm packager too if help this task I'm available.

Comment 1 Sandro Mani 2015-09-18 17:53:53 UTC
Hello

If you'd like to maintain it in epel7 yourself, please feel free to request the new branch. I'm not in the situation where I need cntlm anymore, so it'd be best if someone maintained it who also uses it.

Thanks

Comment 2 Marcelo Barbosa "firemanxbr" 2015-09-21 12:19:16 UTC
Sandro,

     How do I request EPEL 7, I tried to access this url [1], but I think you should ask this branch, correct?

[1] - https://admin.fedoraproject.org/pkgdb/package/cntlm/

Comment 3 Sandro Mani 2015-09-21 12:29:04 UTC
You'll need to file a package change request as described here [1]. You should do this in the review ticket [2].

Once the package change request is processed, you'll be added as maintainer to the package for the branches you requested. If you'd also like commit access for the existing Fedora branches, feel free to request them at [3] and I'll grant these to you.

[1] https://fedoraproject.org/wiki/Package_SCM_admin_requests#Package_Change_Requests_for_existing_packages
[2] https://bugzilla.redhat.com/show_bug.cgi?id=626862
[3] https://admin.fedoraproject.org/pkgdb/package/cntlm/

Comment 4 Marcelo Barbosa "firemanxbr" 2015-09-21 13:18:54 UTC
Thank you for your feedback, I closed this bug, but other but [1] was reopened.

[1] https://bugzilla.redhat.com/show_bug.cgi?id=626862

Comment 5 Piotr Popieluch 2017-02-23 11:44:14 UTC
I'm interested in having nctlm in epel7 and willing to maintain. I see the branch is created but there is no package built. I've requested ACL requests, could you please approve?

Is there some specific reason why it is not built yet?

Comment 6 Sandro Mani 2017-02-23 12:28:44 UTC
Unfortunately I can't approve the ACLs since I'm not admin on the EPEL7 branch. firemanxbr could approve them, but I'm not sure he's still active (last FAS login 2016-07-25). Otherwise I'm not sure what the procedure is, whether you have to go through the non-responsive-maintainer process for the EPEL7 branch or whether there are some other shortcuts. I'd ask on IRC or fedora-devel.

Comment 7 Piotr Popieluch 2017-02-23 16:14:13 UTC
Ok, then assigning this bug to him and wait if he will approve. Just built the package without issues.

Comment 8 Piotr Popieluch 2017-02-24 18:26:05 UTC
firemanxb, 

Could you please approve my acl requests for cntlm epel7 branch in pkgdb?


https://admin.fedoraproject.org/pkgdb/acl/pending/

Comment 9 Fedora End Of Life 2017-02-28 09:49:16 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 10 Fedora Update System 2017-03-06 11:18:44 UTC
cntlm-0.92.3-10.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9972ef4fe5

Comment 11 Piotr Popieluch 2017-03-06 11:20:55 UTC
package built

Comment 12 Fedora Update System 2017-03-07 05:53:48 UTC
cntlm-0.92.3-10.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-9972ef4fe5

Comment 13 Fedora Update System 2017-03-30 21:20:07 UTC
cntlm-0.92.3-10.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.